» Ubuntu » Paketit

Error

two or more packages specified (libppl12 raring)